:root {
    --color-primary:#003366;
    --color-primary-3:#003366;;
    --color-primary-2:#47a3ff;
    --color-primary-alta:#0033661f;
}


.header-three .main-header-three a.thumbnail-logo .logo-text {
    padding: 30px 48px;
    font-size: 26px;
    font-weight: 800;
    color: var(--color-primary-3);
}

.header-three .header-top-right .email i  , .header-three .header-top-right .call i {
    color: var(--color-primary-3);
}

.rts-btn.btn-primary-3:hover {
    background: var(--color-primary-2);
    color: #fff;
}
.rts-business-solution-left .success-rate {
    background-color: var(--color-primary);
}

.banner-three::before {
    display: none;
}
.banner-three-inner::after {
    display: none;
}
.banner-three-inner {
    text-align: center;
}
.banner-three-inner .title {
    font-size: 40px;
}

.banner-three-inner {
    padding: 170px 0 0px 0;
}

.header-three.header--sticky.sticky span.logo-text {
    padding-left: 0px;
}

.header-three.header--sticky.sticky .main-header.main-header-three .col-lg-6 .right.justify-content-end {
    margin-right: 0;
}

 .logo-text

 {

    font-size: 26px;
    font-weight: 800;
    color: var(--color-primary-3);
}

.footer-three-single-wized.mid-right {
    margin-left: 0;
    margin-right: 0;
}

.about-right-three .title-area-about-three .title , .rts-business-solution-right .title-area .title  , .title-area-business-case-3 .title-area .title , .faq-two-inner .title-area-faq .title{
    font-size: 36px;
    line-height: 1.3;
    text-transform: uppercase;
    margin-top: 10px;
}

.about-right-three .title-area-about-three .title span {
     font-size: 36px;
    line-height: 1.3;
}
.disclaimer_cont p {
    background-color: var(--background-color-1);
    color: var(--color-white);
    font-size: 16px;
    padding: 19px 19px;
    border-radius: 5px;
}
.footer-one-single-wized .quick-link-inner .links li a  , .footer-three-single-wized.left p.disc{
    color: var(--background-color-1);
}

.disclaimer_cont strong {
    color: #fff;
}


.rts-breadcrumb-area {
    padding-top: 260px;
    padding-bottom: 100px;
}

.rts-breadcrumb-area h1.title {
    font-size: 40px;
}    

.breadcrumb-1 {
    text-align: center;
}


.rts-breadcrumb-area .bread-tag {
        justify-content: center;
        margin: auto !important;
}

.about-page-sec-one p.disc {
    border-left: 0;
    padding-left: 0;
    margin-bottom: 20px;
}

.accordion-area.inner , .accordion .accordion-item .accordion-body {
    max-width: 100%;
    margin: 0 auto;
}

.faq-sec-cont .title-area {
    text-align: center;
}
.title-area-nine .title , .accordion-area .title-area .title {
    font-size: 36px;
}

.accordion .accordion-item .accordion-header button {
    font-family: "Red Hat Display", sans-serif;
}

.accordion .accordion-item {
    padding:  0px !important;
}
.faq-two-inner .faq-accordion-area {
    margin-top: 0px;
}
.faq-two-inner .faq-accordion-area .accordion {
    margin-top: 30px;
}
.rts-contact-fluid.rts-section-gap {
    padding-top: 0;
}
.single-contact-one-inner {

    border: 1px solid #e0dcdc;
 
    overflow: hidden;
}
.faq-two-inner .faq-accordion-area .accordion .accordion-item:not(:last-child) {
    margin-bottom: 20px;
}
.rts-contact-fluid .form-wrapper input  , .rts-contact-fluid .form-wrapper textarea {

    border-radius: 10px;

    border: 1px solid #00000042;
}
.rts-contact-fluid {
    box-shadow: 0px 24px 39px rgb(0 0 0 / 0%);
    background-color: #e0e6ec;
    border-radius: 10px;
}
.service-detials-step-2 .single-service-step p.step::before {

    background: #f64a0030;

}

.service-detials-step-2 .single-service-step p.step::after {
    background: #F64A00;
}

.rts-section-gap {
    padding: 75px 0;
}

.service-detials-step-1 .service-details-card {
    padding: 30px;
    box-shadow: 0px 8px 30px #6a6a6a45;

}

.grid-view-wrapper .thumbnail {
    margin-bottom: 0px;
}


.grid-view-wrapper .thumbnail i {
    font-size: 30px;
    color: var(--color-primary-3);
}
.grid-view-wrapper .details .title {
    margin-bottom: 0px !important;
}
.service-detials-step-1 .service-details-card {
    align-items: center;
}
.service-detials-step-1 .service-details-card .details {
    margin-left: 10px;
}

.contact-service-aside {
    float: right;
    width: 100%;
    max-width: 360px;
    padding: 0px !important;
    border-radius: 5px !important;
}

.rts-single-wized.contact.service.contact-service-aside .wized-body {
    margin-bottom: -80px;
    width: 100%;
    max-width: 240px;
    text-align: left !important;
    padding-left: 34px;
}

.rts-single-wized.contact.service.contact-service-aside {
    align-items: flex-start;
}

.rts-callto-acation-area.bg-call-to-action-two .cta-two-wrapper {
    padding: 0 0 30px;
}

.rts-callto-acation-area.bg-call-to-action-two {
    padding: 60px 0 80px;
}

.list-unstyled-custom {
    display: flex;
    flex-wrap: wrap;
        padding-left: 0;
        margin-top: 0;
}
.sitemap-wrapper .list-unstyled-custom li a {
    color: #000;
}

.list-unstyled-custom li {
    width: 25%;
}

p {
    font-size: 16px;
    line-height: 1.5;
    margin-bottom: 15px;
}

.primary-color {
    color: var(--color-primary-3);
}

.rts-user-three-wrapper {
    margin-top: 30px;
    display: flex;
    align-items: center;
}

.bg_banner-three::after {

    background: #050a152b;

}

.rts-cta-bg {
    background-image: url(../img/cta-one.webp);
    
}
.rts-cta-bg span.sub {
    font-size: 30px;
    color: #fff;
    font-weight: 600;
    margin-bottom: 10px;
    display: inline-block;
}
.rts-cta-bg h2 {
    font-size: 20px;
    text-transform: math-auto !important;
    font-weight: 500;
}

.counter-wrapper-two .single-counter .counter-details .title {
    color: #1C2539;
    font-size: 25px;
}

.rts-business-solution-left .success-rate .title {
    margin-bottom: 0;
    color: #fff;
    font-size: 24px;
}

.single-business-solution-2 {

    border-left: 8px solid var(--color-primary-3);
  
}

.single-business-solution-2 {
   margin-left:0px;
}

.rts-cse-study-3-wrapper .thumbnail .content {
        transform: translateX(-50%) translateY(0%);
}

.rts-cse-study-3-wrapper .thumbnail img {
    min-height: 350px;
    object-fit: cover;
}

.rts-section-gap span.sub {
    color: #fff !important;
}

.rts-cse-study-3-wrapper .thumbnail .content .content-wrap::after {
    display: none;
}

.single-business-solution-2 {
    box-shadow: 0px 2px 20px rgb(24 16 16 / 20%);

}

.business-case-bg {

    background-color: #003366;
    background-blend-mode: color-burn;
    background-size: cover;
}

.title-area-business-case-3 .title-area span , .title-area-business-case-3 .title-area .title , 
.home-yellow .faq-two-inner .faq-accordion-area .accordion .accordion-item .accordion-header button span , .home-yellow .faq-two-inner .faq-accordion-area .accordion .accordion-item .accordion-header button::after{
    color: #fff;
 
}

.swiper.mySwiperh3_business-case {
    margin-bottom: -80px;
}

.rts-faq-bg {
    background-color: #003366;
    background-blend-mode: color-dodge;
}

.faq-two-inner .faq-accordion-area .accordion .accordion-item .accordion-header button {
    border: 1px solid #ffffff;
   
}

.faq-two-inner .faq-accordion-area .accordion .accordion-item {
    background: transparent;
    margin-bottom: 0;
}

.faq-two-inner .faq-accordion-area .accordion .accordion-item .accordion-header .accordion-button:not(.collapsed) span  {
    color: #1C2539;

}
.counter-wrapper-two .single-counter .counter-details {
    box-shadow: 0px 0px 5px #1810102b;
    width: 100%;
    padding: 40px 20px;
    margin-left: 0;
    text-align: center;
    border: 1px solid #e4e0e0;
    border-radius:10px;
}
.counter-wrapper-two .counter-details i {
    margin-right: 5px;
}

.counter-wrapper-two .counter-details {
    display: flex;
    align-items: center;
        justify-content: center;
}

.counter-wrapper-two .counter-details i {
    margin-right: 9px;
    background-color: var(--color-primary);
    color: #fff;
    padding: 20px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 50px;
    height: 50px;
    border-radius: 5px;
}

.rts-section-gapTop {
    padding-top: 80px;
}
.rts-cta-wrapper .background-cta {
    background-image: url();
    background-color: unset;
    border-radius: 0px;
}

.rts-callto-acation-area.bg-call-to-action-two {
    padding: 0px 0 0px;
}


/* ===========================
   BUSINESS AIR TICKETS
   HOTEL DEALS SECTION
=========================== */

.bat-hotel-sec {
    padding: 70px 0 30px;
  
}

.bat-sec-tag{
    display:inline-block;
    background:#003366;
    color:#fff;
    padding:8px 18px;
    border-radius:50px;
    font-size:13px;
    font-weight:600;
    letter-spacing:1px;
    margin-bottom:0px;
}

.bat-sec-title {
    margin-bottom: 0px;
    font-size: 36px;
    line-height: 1.3;
    text-transform: uppercase;
    margin-top: 10px;
    color: var(--color-heading-1);
}

.bat-sec-desc{
    color:#6c757d;
    max-width:700px;
    margin:auto;
}

/* Card */

.bat-hotel-card{
    background:#fff;
    border-radius:24px;
    overflow:hidden;
    box-shadow:0 10px 40px rgba(0,51,102,.08);
    transition:.4s;
    height:100%;
}

.bat-hotel-card:hover{
    transform:translateY(-10px);
    box-shadow:0 20px 60px rgba(0,51,102,.15);
}

.bat-hotel-image{
    position:relative;
    overflow:hidden;
}

.bat-hotel-image img{
    width:100%;
    height:230px;
    object-fit:cover;
    transition:.6s;
}

.bat-hotel-card:hover .bat-hotel-image img{
    transform:scale(1.08);
}

/* Rating */

.bat-rating-badge{
    position:absolute;
    top:15px;
    right:15px;
    background:#fff;
    color:#003366;
    font-weight:700;
    font-size:13px;
    padding:8px 12px;
    border-radius:30px;
    box-shadow:0 5px 15px rgba(0,0,0,.12);
    z-index:2;
}

.bat-rating-badge i{
    color:#ffb400;
}

/* Price */

.bat-price{
    position:absolute;
    left:15px;
    bottom:15px;
    background:#003366;
    color:#fff;
    padding:10px 18px;
    border-radius:10px;
    font-size:14px;
    font-weight:700;
    z-index:2;
}

/* Content */

.bat-hotel-content{
    padding: 20px 10px 30px;
    position:relative;
}
.bat-location {
    margin-bottom: 0px;
    position: absolute;
    right: 4%;
    top: -62px;
    background: #fff;
    color: var(--main-color);
    padding: 10px 18px;
    border-radius: 10px;
    font-size: 14px;
    font-weight: 700;
}
.bat-location{
    color:#003366;
    font-size:14px;
    font-weight:600;
    margin-bottom:0px;
}

.bat-location i{
    margin-right:5px;
}

.bat-hotel-content h3 {
    color: var(--color-heading-1);
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 0px;
    line-height: 1.5;
}

.bat-features{
    list-style:none;
    padding:0;
    margin:0 0 0px;
}

.bat-features li{
    font-size:14px;
    color:#555;
    margin:0px;
}

.bat-features i{
    color:#003366;
    width:20px;
}

/* Button */

.bat-book-btn{
    display:block;
    width:100%;
    text-align:center;
    text-decoration:none;
    background:#003366;
    color:#fff;
    padding:14px;
    border-radius:12px;
    font-weight:700;
    transition:.3s;
}

.bat-book-btn:hover{
    background:#ffb400;
    color:#003366;
}
.bat-features{
    list-style:none;
    padding:0;
    margin:0 0 0px;
    display:flex;
    justify-content:space-between;
    align-items:center;
    flex-wrap:nowrap;
    gap:8px;
}

.bat-features li{
    display: flex;
    text-align: center;
    /*background: #f5f8fc;*/
    border-radius: 10px;
    padding: 10px 5px;
    font-size: 12px;
    font-weight: 600;
    color: #003366;
    align-items: center;
}

.bat-features li i{
     display: block;
    font-size: 16px;
    margin-bottom: 0;
    color: #003366;
    margin-right: 8px;
}



/* top add section */

/* ===========================
   HOTEL PROMO SECTION
=========================== */

/*.bat-promo-section{*/
/*    background:#f5f8fc;*/
/*}*/

.bat-promo-tag{
    display:inline-block;
    background:#003366;
    color:#fff;
    padding:8px 18px;
    border-radius:30px;
    font-size:13px;
    font-weight:600;
    letter-spacing:.5px;
}

.bat-promo-title{
    color:#003366;
    font-size:42px;
    font-weight:800;
    margin-top:15px;
}

.bat-promo-desc{
    color:#6c757d;
    max-width:700px;
    margin:auto;
}

.bat-promo-card{
    display:flex;
    background:#fff;
    border-radius:20px;
    overflow:hidden;
    height:100%;
    box-shadow:0 12px 40px rgba(0,51,102,.08);
    transition:.3s;
        border: 1px solid #d4cccc;
}

.bat-promo-card:hover{
    transform:translateY(-6px);
}

.bat-promo-image{
    width:38%;
    min-width:38%;
    position:relative;
}

.bat-promo-image img{
    width:100%;
    height:100%;
    object-fit:cover;
}

.bat-promo-badge{
    position:absolute;
    top:15px;
    left:15px;
    background:#ffb400;
    color:#003366;
    font-weight:700;
    padding:7px 14px;
    border-radius:30px;
    font-size:12px;
}

.bat-promo-content{
    width:62%;
    padding:25px;
    display:flex;
    flex-direction:column;
}

.bat-promo-content h3{
     color: #003366;
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 10px;
    line-height: 1.3;
}

.bat-promo-content p{
     color: #666;
    line-height: 1.5;
    margin-bottom: 0px;
}
.bat-promo-section {
    padding: 60px 0 0;
}
.bat-promo-list{
    list-style:none;
    padding:0;
    margin:0 0 20px;
}

.bat-promo-list li{
    color:#003366;
    font-size:14px;
    margin-bottom:8px;
    font-weight:600;
}

.bat-promo-list i{
    color:#ffb400;
    margin-right:8px;
}

.bat-promo-btn{
    margin-top:auto;
    display:block;
    width:100%;
    text-align:center;
    background:#003366;
    color:#fff;
    text-decoration:none;
    padding:13px;
    border-radius:12px;
    font-weight:700;
    transition:.3s;
}

.bat-promo-btn:hover{
    background:#ffb400;
    color:#003366;
}

.header-three .header-top-right .call i , .header-three .header-top-right .email i {
    margin-right:0px
}

.header-three .main-header-three a.thumbnail-logo img {
    padding: 30px 48px;
    width: 100%;
    max-width: 380px;
}

.footer-three-single-wized .body .info-wrapper .single .icon li i

 {
    font-size: 14px;
    background-color: var(--color-primary);
    color: #fff;
    width: 30px;
    height: 30px;
    padding: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 5px;
}

.footer-three-single-wized .body .info-wrapper .single .icon {
    margin-right: 15px;
  
}
.about-sm-thumb img {
    width: 100%;
    max-width: 296px;
    height: 170px;
    object-fit: cover;
}

.form-control:focus {

    box-shadow: unset;
}

.faq-two-inner .title-area-faq .sub {
    color: var(--color-primary);
    font-size: 17px;
    font-weight: 400;
    letter-spacing: 0;
}
.footer-one-single-wized .quick-link-inner .links li a:hover i {
    color: #003366;
    margin-left: 5px;
}
.footer-one-single-wized .quick-link-inner .links li a:hover::after {
    display:none;
}

.rts-breadcrumb-area {
  
    background-color: #00000085;
    background-blend-mode: color;
}

.single-steps-area-nine .body {
 
    border: 1px solid #c4bebe;
  
}

.single-steps-area-nine .body span {

    color: var(--color-primary);
 
}


 .single-steps-area-nine:hover .body span::after {

    background: var(--color-primary);
 
}
.single-steps-area-nine .body span::after {

    background: rgb(0 51 102 / 12%);
  
}

.single-steps-area-nine .icon-area {
    height: 110px;
    width: 110px;
    border-radius: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: auto;
    background: var(--color-primary);
    margin-bottom: 70px;
    position: relative;
}

.single-steps-area-nine .icon-area i {
    color: #fff;
    font-size: 42px;
}

.rts-section-gap {
    padding: 30px 0;
}

.single-steps-area-nine .body {
    border: 1px solid #c4bebe;
    min-height: 230px;
}
.service-detials-step-43
{
        background-color: #0033661c;
    padding-left: 55px;
    border-radius: 5px;
}

.single-contact-one-inner .content .info a h5 {

    font-size: 18px;
}

.rts-title-area.contact-fluid::after {
    display:none;
}

.single-contact-one-inner .content .icone i {
    font-size: 34px;
    color: var(--color-primary);
}
.single-contact-one-inner .content .icone {
    margin-right: 10px;
}
.single-contact-one-inner .content {

    justify-content: center;
}

.rts-contact-form-area .rts-contact-fluid.rts-section-gap {
    padding-top: 50px;
}

.service-detials-step-1 p.disc {
     
    font-size: 16px;
    line-height: 1.5;
}

.service-detials-step-1 p.disc:not(:last-child) {
    margin-bottom: 15px !important;
   
}

.service-detials-step-3 p.disc {
    font-size: 16px;
    line-height: 26px;
    margin-bottom: 5px;
}

.service-detials-step-3 p.disc {

    margin-bottom: 5px;
}


.service-detials-step-3 .title {
    margin-bottom: 0;
    font-size: 22px;
    position: relative;
}

.service-detials-step-3 .single-banifits i {
    margin-right: 0px;

}




/* hotel rese */

/* ===== Travel Content Design ===== */


.travel-content-wrap .title {
    color: #003366;
    font-size: 30px;
    font-weight: 700;
    margin-bottom: 20px;
    line-height: 1.3;
}

.travel-content-wrap .section-title {
    color: #003366;
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 15px;
    position: relative;
    padding-left: 18px;
}

.travel-content-wrap .section-title:before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    width: 5px;
    height: 30px;
    border-radius: 20px;
    background: #003366;
    transform: translateY(-50%);
}

.travel-content-wrap .disc {
font-size: 16px;
    line-height: 26px;
    color: #555;
    margin-bottom: 10px;
}

.travel-section-box {
    background: #f8fbff;
    border: 1px solid #e4eef8;
    border-radius: 16px;
    padding: 30px;
    margin-bottom: 25px;
}

.travel-list {
    margin: 0;
    padding: 0;
    list-style: none;
}

.travel-list li {
    position: relative;
    padding-left: 25px;
    margin-bottom: 0px;
    line-height: 1.8;
    color: #444;
}

.travel-list li i {
    position: absolute;
    left: 0;
    top: 5px;
    color: #003366;
}

.travel-highlight {
    background: #003366;
    color: #fff;
    padding: 25px;
    border-radius: 16px;
    margin: 30px 0;
}

.travel-highlight h5 {
    color: #fff;
    margin-bottom: 10px;
    font-weight: 700;
}

.travel-highlight p {
    color: rgba(255,255,255,.9);
    margin: 0;
}


/* faq */

.bat-faq-section{
    padding:80px 0;
    background:#fff;
}

.bat-subtitle{
    display:inline-block;
    font-size:13px;
    font-weight:700;
    color:#0033a0;
    letter-spacing:1px;
    margin-bottom:10px;
}

.bat-title{
    font-size:38px;
    font-weight:800;
    color:#111;
    line-height:1.2;
    margin-bottom:35px;
}
/*.rts-service-details-area.rts-section-gap {*/
/*    padding-top: 70px;*/
/*}*/

.rts-contact-form-area {
    padding-bottom: 90px;
}
.bat-faq-card{
    background:#fff;
    border:1px solid #dcdde0;
    border-radius:14px;
    margin-bottom:15px;
    overflow:hidden;
    box-shadow:0 10px 25px rgba(0,0,0,.05);
}

.bat-faq-btn{
    width:100%;
    border:none;
    background:#fff;
    text-align:left;
    padding:22px 25px;
    font-size:17px;
    font-weight:600;
    color:#111;
    position:relative;
    cursor:pointer;
}

.bat-faq-btn i{
    position:absolute;
    right:22px;
    top:50%;
    transform:translateY(-50%);
    transition:.3s;
    color:#0033a0;
}

.bat-faq-btn:not(.collapsed) i{
    transform:translateY(-50%) rotate(180deg);
}

.bat-faq-body{
    padding:0 25px 25px;
    color:#666;
    line-height:1.8;
    font-size:15px;
}

.bat-faq-image{
    position:relative;
}

.bat-faq-image img{
    width:100%;
    border-radius:25px;
    display:block;
    box-shadow:0 25px 60px rgba(0,0,0,.15);
}


.bat-collage-wrap{
    position:relative;
    min-height:520px;
    max-width:550px;
    margin:auto;
}

.bat-img{
    position:absolute;
    overflow:hidden;
    border-radius:20px;
    box-shadow:0 15px 35px rgba(0,0,0,.12);
    background:#fff;
    padding:8px;
}

.bat-img img{
    width:100%;
    height:100%;
    object-fit:cover;
    border-radius:15px;
    display:block;
}

/* Main Image */
.bat-img-1{
    width:320px;
    height:380px;
    top:0;
    left:0;
    z-index:2;
}

/* Top Right */
.bat-img-2{
    width:190px;
    height:180px;
    top:20px;
    right:0;
    z-index:3;
}

/* Bottom Left */
.bat-img-3{
    width:180px;
    height:170px;
    bottom:0;
    left:30px;
    z-index:4;
}

/* Bottom Right */
.bat-img-4{
    width:220px;
    height:220px;
    bottom:20px;
    right:0;
    z-index:2;
}

.rts-title-area .title {
    margin-bottom: 24px;
    font-size: 32px;
}
.bat-collage-badge{
    position:absolute;
    left:50%;
    top:50%;
    transform:translate(-50%,-50%);
    background:#1f5eff;
    color:#fff;
    padding:15px 25px;
    border-radius:50px;
    font-weight:700;
    z-index:10;
    box-shadow:0 10px 25px rgba(31,94,255,.35);
}

.bat-collage-badge i{
    margin-right:8px;
}

.footer-one-single-wized .quick-link-inner .links li a i {
    margin-right: 0px;
    transition: 0.3s;
}

.travel-section-box h4 {
    font-size: 18px;
    margin-bottom: 1px;
    color: #000;
    font-weight: 700;
}

.bg-call-to-action-two {
    background-image: url(../img/newsletter-img.webp);

}

.faq-two-inner1 .faq-accordion-area .accordion .accordion-item .accordion-header button {
    border: 1px solid #ffffff;
    color: #1C2539;
}

.faq-two-inner1 .faq-accordion-area .accordion .accordion-item .accordion-header button span {
    color: var(--color-primary) !important;
  
}

.faq-two-inner1 .faq-accordion-area .accordion .accordion-item .accordion-header button::after{
        background: var(--color-primary-10) !important;
}

.faq-two-inner1 .faq-accordion-area .accordion .accordion-item {
    border: 1px solid #b5b5b5;
}